body {
	background-color: #f2f2f2;
	color: #616161;
}

a, .breadcrumb a:hover {
	color: #bb2c1d;
}

header {
	background-color: #ffffff;
}

header h1 a {
	text-shadow: 0px 2px 0px rgba(66,35,32,0.15);
	
}

.primary-nav {
	background-color: #2f2f2f;
	
}

header .sep {
	background-image: url(../img/header-divider.png) !important;
}

.header-messages .icon {
	background-image: url(../img/header-messages.png) !important;
}

.header-invoices .icon {
	background-image: url(../img/header-invoices.png) !important;
}

.header-services .icon {
	background-image: url(../img/header-services.png) !important;
}

.header-notifications a.header-messages .bubble {
	background-image: url(../img/red-bubble.png) !important;
}

.header-search {
	background-color: #f2f2f2;
	-moz-box-shadow: 0 1px 1px rgba(255,255,255,.07), inset 0 1px 0 rgba(44,62,80,.1);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,.07), inset 0 1px 0 rgba(44,62,80,.1);
	box-shadow: 0 1px 1px rgba(255,255,255,.07), inset 0 1px 0 rgba(44,62,80,.1);
	background-image: url(../img/kbsearch-icon.png) !important;
	color: #d16357 !important;
}

.header-search:focus{
	background-color: #ffffff;
	background-image: url(../img/kbsearch-icon.png) !important;
	background-repeat: no-repeat;
	background-position: 20px center;
	-moz-box-shadow: inset 0 0 0 2px rgba(255,118,104,.4);
	-webkit-box-shadow: inset 0 0 0 2px rgba(255,118,104,.4);
	box-shadow: inset 0 0 0 2px rgba(255,118,104,.4);
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

header a.dropdown-toggle {
	color: #434343;
}

header a.dropdown-toggle span {
	background-image: url(../img/account-dropdown.png) !important;
}

::-webkit-input-placeholder {
   color: #000000;
}
:-moz-placeholder {
   color: #000000;  
}
::-moz-placeholder { 
   color: #000000;  
}
:-ms-input-placeholder {  
   color: #000000;  
}

.primary-nav ul li:hover, .primary-nav ul li.active {
    -moz-box-shadow: 0 -4px 0 #bf392b inset;
    -webkit-box-shadow: 0 -4px 0 #bf392b inset;
    box-shadow: 0 -4px 0 #bf392b inset;
}

.primary-nav ul li, .primary-nav ul li:last-child {
	border-color: rgba(0,0,0,0.15);
}



.dropdown .caret {
	background: url(../img/caret.png) !important;
}

.dropdown li a, header .nav .dropdown-menu li a, .dropdown-menu a {
	color: #313131 !important;
}

.dropdown li a:hover, header .nav .dropdown-menu li a:hover, .dropdown-menu li a:hover {
    color: #bb2c1d !important;
    font-weight: normal !important;
    transition: all 0.2s ease 0s;
}

.breadcrumb {
	border-color: #dbdbdb;
}

.breadcrumb h2 {
	color: #545454;
}

.breadcrumb a {
	color: #545454;
}

.breadcrumb ul li {
	background-image: url(../img/breadcrum-arrow.png);
}

.well, .domain-checker {
	border-color: #ddd7d7;
	background-color: #fff;
	color: #787878;
}

h2 {
	color: #4e4e4e;
}

input[type="text"], input[type="password"], select, textarea, input[type="email"], input[type="file"] {
	border: 1px solid #dcdcdc;
	background-color: #f9f9f9;
	-moz-box-shadow: inset 1px 2px 0 rgba(0,0,0,.02);
	-webkit-box-shadow: inset 1px 2px 0 rgba(0,0,0,.02);
	box-shadow: inset 1px 2px 0 rgba(0,0,0,.02);
	color: #8d8d8d;
}

.domaincheck .btn {
    background-image: url(../img/order-hosting.png);
}   

.domaincheck .btn-success {
    background-image: url(../img/transfer-domain.png);
}

.domaincheck .btn-primary {
    background-image: url(../img/check-domain.png);
}        
  
 input:focus, select:focus, textarea:focus {
	background: #fff;
 -webkit-box-shadow: 0 0 6px #eeeeee !important;
 -moz-box-shadow: 0 0 6px #eeeeee !important;
 box-shadow: 0 0 6px #eeeeee !important;
     transition: all 0.2s ease 0s;
} 

.selectboxit-options.dropdown-menu li a:hover {
 background: #bc0000 !important;
 color: white !important;
}

.btn {
	border-color: #d4cecd !important;
	color: #616161;
}

.btn:hover {
	background-color: #f9f9f9 !important;
	border-color: #ccc;
}

.btn-primary {
	background-color: #bf392b !important;
	border-color: #8a0c00 !important;
	color: white;
}

.btn-primary:hover {
	background-color: #a91200 !important;
	border-color: #760b00 !important;
}

.btn-success {
	background-color: #3397db !important;
	border-color: #006ab2 !important;
	color: white;
}

.btn-success:hover {
	background-color: #0072bd !important;
	border-color: #005a95 !important;
}

.internalpadding h2 {
	border-color: #16222f;
	background-color: #2f2f2f;
	-moz-box-shadow: inset 0 2px 0 rgba(244,244,244,.06);
	-webkit-box-shadow: inset 0 2px 0 rgba(244,244,244,.06);
	box-shadow: inset 0 2px 0 rgba(244,244,244,.06);
}

.row .innercontent p, .announcements p, .twitter ul li {
	color: #787878;
}

#whmcsfooter {
	color: #666666 !important;
}

.account-overview .badge-total {
	background-color: #f1ecec;
	color: #313131;
}

.account-overview .badge-active {
	background-color: #c0392b;
}

.accountinfo h2 {
	background-image: url(../img/account-info.png);
}

.accountview h2 {
	background-image: url(../img/account-overview.png);
}

.row .innercontent {
	border-color: #ddd7d7;
}

.accountinfo .btn .icon {
	background-image: url(../img/edit-info-icon.png);
}

.domain-checker h2 {
	background-image: url(../img/ico_binoculars.png);
}

.table_title {
	border-color: #921e12;
	background-color: #bf392b;
	-moz-box-shadow: inset 0 2px 0 rgba(255,255,255,.05);
	-webkit-box-shadow: inset 0 2px 0 rgba(255,255,255,.05);
	box-shadow: inset 0 2px 0 rgba(255,255,255,.05);
}

.table_title a.btn {
	color: #616161;
}

.table_title a.btn:hover {
	background-color: #f9f9f9 !important;
}

h3.open-tickets-icon {
    background-image: url(../img/open-tickets-icon.png);
}    

h3.due-invoices-icon {
    background-image: url(../img/due-invoices-icon.png);
}    
    
.table_title h3 strong {
    color: #ffc3bd !important;
}

.whmcscontainer table th a {
	color: #616161;
}

.whmcscontainer table th {
	background-color: #f3f3f3;
	border-color: #d4d4d4;
}

.whmcscontainer table td {
	border-color: #ccc;
	color: #616161;
}

.table tbody tr:hover td, .table tbody tr:hover th {
	background-color: #f5f5f5;
}

.clientareahome-label-totaldue strong {
	color: #616161;
}

.clientareahome-label-totalamount strong {
    color: #c0392b;
}

.invoice-footer td {
	background-color: #f5f5f5;
}

ul.departments li a:hover {
	background-color: #a30f00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}

.masspayth tr th {
	background-color: #c0392b !important;
	border-color: #a92111 !important;
}

/* Announcements */
.announcement,.view-announcement {
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	border: 1px solid #ddd7d7;
	box-shadow: 0 1px 1px #e9e3e4;
	-moz-box-shadow: 0 1px 1px #e9e3e4;
	-webkit-box-shadow: 0 1px 1px #e9e3e4;
	line-height: 21px;
}

/* Addons */
.product-details th, .altthead {
	background: #C0392B !important;
	border-color: #a92111 !important;
	color: #fff !important;

}

.ticketmsgs .adminheader {
	background-color: #b52d1e !important;
}

/* Recaptcha */
@media (max-width: 444px) {
	.recaptchatable #recaptcha_image {
	margin: 0 auto !important;
	float: none !important;
	width: 200px !important;
	}
	.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell {
	background: none !important;
	}
	
	#recaptcha_response_field {
		border-color: #ccc !important;
		padding: 6px 13px !important;
		color: #8D8D8D !important;
		line-height: 30px !important;
		display: block !important;
	}	
	#recaptcha_response_field::-moz-placeholder {
		color: #8D8D8D !important;
	}	
}